Subject: New Reply Received - Re: You haven't collected order number 6147012519
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Jun 2022 14:41:26 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Re: You haven't collected order number 6147012519  Ticket comment <div dir="ltr">Dear support team, <div><br></div>
<div>The reason why we do online shopping in to avoid long queues at shopping center, but in my case i had been to Centerpoint on 04th June morning and they made to stand me for 15 min as there was no attender at online collection point and when i got upset with them one of the staff came and told me that my order did not arrived .</div>
<div><br></div>
<div>Although I presented them the email from CP but they did not accept, further again I went in the evening and at that moment the staff was available and provided me with my stuff .   </div>
<div><br></div>
<div>I request to take some action on this issue .</div>
<div><br></div>
<div>regards, </div>
<div>Malik Ahmed </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jun 4, 2022 at 8:52 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>

<div> </div>

<div>With reference to the order number:  6147012519  </div>

<div> </div>

<div>We have checked your order and it appears that order has been successfully collected on: 04-06-2022. We hope you like the items which you have received and please do not hesitate to write <br>
back to us if you need further assistance, we will be happy to help.</div>

<div> </div>

<div>Thank you for shopping with us and have a great day! Stay Safe!</div>

<div> </div>

<div>Your Friends,<br>
The Support Team</div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div style="text-align:left;direction:ltr" dir="ltr"><font><span style="font-family:Arial;font-size:10pt">Best Regards,</span></font></div>
<div style="text-align:left;direction:ltr" dir="ltr">
<font><span style="font-family:Arial;font-size:10pt"></span></font> </div>
<div><strong><font style="background-color:rgb(255,255,255)" color="#3d85c6">Malik Ahmed</font></strong></div>
<div><b style="background-color:rgb(255,255,255)"><font color="#3d85c6">0535964279</font></b></div>
<div>
<font color="#ffffff"></font><br> </div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4449016